Skip to main content
GET
/
sessions
/
{sessionId}
/
memory
/
{entryName}
Get one contact memory entry
curl --request GET \
  --url https://api.gleap.io/v3/sessions/{sessionId}/memory/{entryName} \
  --header 'Authorization: Bearer <token>' \
  --header 'project: <project>'
{
  "name": "<string>",
  "description": "<string>",
  "content": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "actorUserId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.gleap.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

project
string
required

Path Parameters

sessionId
string
required
entryName
string
required

Response

200 - application/json

Ok

name
string
required
description
string
required
content
string
required
actor
enum<string>
required
Available options:
bot,
draft_reply,
copilot,
admin,
consolidation,
unknown
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
actorUserId
string